<?php

class TB_ACC
{
	public $kdac;
	public $nmac;
	public $induk;
	public $detil;
	public $level;
	public $grup;
	public $ket;
	public $bm;
	public $jenis;
	public $rhp;
	
	public function getIndex()
	{
		return array(
						'kdac' => 'pk',
						'induk' => 'normal',
						'detil' => 'normal',
						'level' => 'normal',
						'grup' => 'normal',
						'bm' => 'normal',
						'jenis' => 'normal',
						'rhp' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}